<?xml version="1.0" encoding="UTF-8"?>
<customMapSource>
	<name>Google Earth (China)</name>
	<minZoom>0</minZoom>
	<maxZoom>20</maxZoom>
	<tileType>JPG</tileType>
	<tileUpdate>IfNoneMatch</tileUpdate>
	<serverParts>mt0 mt1</serverParts>
	<url><![CDATA[http://{$serverpart}.google.cn/vt/lyrs=s@149&hl=zh-CN&gl=CN&x={$x}&y={$y}&z={$z}&s=GALILEO]]></url>
	<backgroundColor>#000000</backgroundColor>
</customMapSource>